import axipy


from ru_rubtsov_axioma_topo_tools.toolprocessing.doblePointsTool import findDoublePoint

name_table='ВСЕ_ЗОНЫ'
name_table='Test_poly_duble_points1'
table=axipy.app.mainwindow.catalog.find(name_table)
features=table.items()
for ft in features:
    geom=ft.geometry
    list_duble_points=findDoublePoint(geom)
    if list_duble_points is not None:
        jkl=0